### Function

# Fwupd Remote flag_to_string

#### Declaration [src]

    const gchar*
    fwupd_remote_flag_to_string (
      FwupdRemoteFlags flag
    )

#### Description [src]

Returns the printable string for the flag.

Available since: | 1.9.4

#### Parameters

`flag` | `FwupdRemoteFlags`
| Remote attribute flags, e.g. `FWUPD_REMOTE_FLAG_ENABLED`.

#### Return value

Returns: | `const gchar*`
| String, or `NULL`.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.